local fn = _gn(0x31D16B74C6E29D66)
--- REMOVE_SCENARIO_BLOCKING_AREA
-- @param scenarioBlockingIndex the index of the Scenario blocking area
-- @param bNetwork Optionally networked to all other players
function Global.RemoveScenarioBlockingArea(scenarioBlockingIndex, bNetwork)
	return fn(scenarioBlockingIndex, bNetwork)
end
